@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot");
  src: url("../fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/* Phone Menu - Menu Icon */
.menu-icon:before { content: "\f0c9"; }
.menu-icon { padding: 8px; cursor: pointer; width: 18px; height: 18px; float: left; font-size: 18px; font-family: "FontAwesome"; color: #FFFFFF; margin-top: 3px; }
#navigation-phone .drop-down { display: none; }

/* Phone Menu - 1st Level */
#navigation-phone ul li span.separator { cursor: default; }
#navigation-phone ul.nav { margin: 0; padding: 0; list-style: none; }
#navigation-phone ul.nav li { margin: 0; padding: 0; }
#navigation-phone ul.nav li a, #navigation-phone ul.nav li span.separator { display: block; padding: 5px 10px; font-size: .9em; border-bottom: 1px solid #03376d; color: #FFFFFF; background-color: #011932; }
#navigation-phone ul.nav li a:hover { color: #037eff; }
#navigation-phone ul.nav li.active > a { background-color: #037eff; color: #ffffff; }

/* Phone Menu - 2nd Level */
#navigation-phone ul.nav-child { margin: 0; padding: 0; list-style: none; border-top: 0; }
#navigation-phone ul.nav-child li { margin: 0; padding: 0; }
#navigation-phone ul.nav-child li a, #navigation-phone ul.nav-child li span.separator { display: block; padding: 2px 20px; font-size: .75em; border-bottom: 1px solid #03376d; color: #FFFFFF; background-color: #AAAAAA; }
#navigation-phone ul.nav-child li span.separator { color: #1C1C1C; background-color: #A5A4A4; }
#navigation-phone ul.nav-child li a { color: #1C1C1C; }
#navigation-phone ul.nav-child li a:hover { color: #FFFFFF; }
#navigation-phone ul.nav-child li.active > a { background-color: #ffffff; color: #037eff; }

/* Phone Menu - 3rd Level */
#navigation-phone ul.nav-child ul { margin: 0; padding: 0; list-style: none; border-top: 0; }
#navigation-phone ul.nav-child ul li { margin: 0; padding: 0; }
#navigation-phone ul.nav-child ul li a, #navigation-phone ul.nav-child ul li span.separator { display: block; padding: 2px 30px; font-size: .75em; border-bottom: 1px solid #03376d; color: #FFFFFF; background-color: #AAAAAA; }
#navigation-phone ul.nav-child ul li a { color: #1C1C1C; }
#navigation-phone ul.nav-child ul li a:hover { color: #FFFFFF; }

#navigation-phone #login-form { padding: 20px; background-color: #EEE; border-bottom: 5px solid #d9e252; }
#navigation-phone #login-form ul.unstyled { margin-bottom: 0; font-size: .8em; }

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* Main Menu */
#navigation div#maximenuck div.maxidrop-main { width: auto !important; }

#navigation ul.maximenuck { margin: 0; padding: 0; }
#navigation ul.maximenuck li { margin: 0; padding: 0; }
#navigation ul.maximenuck li span.separator, #navigation ul.maximenuck li li span.separator { cursor: default; font-weight: 600;}
#navigation ul.maximenuck a, #navigation ul.maximenuck span.separator { text-decoration: none; white-space: no-wrap; }

#navigation ul.maximenuck li > a:after,
#navigation ul.maximenuck li > span.separator:after { content: none !important; } 

#navigation ul.maximenuck li.level1.parent > a,
#navigation ul.maximenuck li.level1.parent > span.separator { padding: 0 !important; }

/* First Level */
#navigation ul.maximenuck li.level1 > a,
#navigation ul.maximenuck li.level1 > span.separator ,
#navigation ul.maximenuck li.level1.parent > a,
#navigation ul.maximenuck li.level1.parent > span.separator { 
	margin: 0 0 0 1px;
	line-height: 45px;
	padding: 0 10px !important; 
	color: #EEEEEE;
	background: transparent; 
	opacity: 1;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}

#navigation ul.maximenuck li.level1 a span.titreck,
#navigation ul.maximenuck li.level1 span.separator span.titreck  { text-transform: uppercase; font-weight: 600; }

/* First Level Hover */
#navigation ul.maximenuck li.maximenuck.level1:hover > a,
#navigation ul.maximenuck li.maximenuck.level1:hover > span.separator
#navigation ul.maximenuck li.maximenuck.level1.parent:hover > a,
#navigation ul.maximenuck li.maximenuck.level1.parent:hover > span.separator { background-color: #011932; color: #FFFFFF; font-weight: 600; }
/*
#navigation ul.maximenuck li.level1.parent:hover > a,
#navigation ul.maximenuck li.level1.parent:hover > span.separator 
*/
	/* First Level Active Menu */
	#navigation ul.maximenuck li.current a:link, #navigation ul.maximenuck li.current a:active, #navigation ul.maximenuck li.current a:visited,
	#navigation ul.maximenuck li.parent.active a:link, #navigation ul.maximenuck li.parent.active a:active, #navigation ul.maximenuck li.parent.active a:visited,
	#navigation ul.maximenuck li.current span.separator,
	#navigation ul.maximenuck li.parent.active span.separator { background-color: #011932; color: #FFFFFF; }

/* Second Level */
#navigation ul.maximenuck li div.floatck ul.maximenuck2 { min-width: 155px; border: 0 !important; background-color: #011932 !important; }
#navigation ul.maximenuck li li { border-bottom: 1px solid #03376d; } 
#navigation ul.maximenuck li li:last-child { border-bottom: 0; }

#navigation ul.maximenuck li li a, 
#navigation ul.maximenuck li li span.separator { padding: 0 10px !important; line-height: 30px; color: #eeeeee; display: block; background-color: transparent !important; }

#navigation ul.maximenuck li li a span.titreck,
#navigation ul.maximenuck li li span.separator span.titreck  { color: #eeeeee; text-transform: none !important; white-space: nowrap; font-size: .9em; }


	/* Second Level Hover Menu Item */
	
	#navigation ul.maximenuck li li.parent:hover span.separator span.titreck,
	#navigation ul.maximenuck li.maximenuck ul.maximenuck2 li a:hover > span.titreck,
	#navigation ul.maximenuck li.maximenuck ul.maximenuck2 li span.separator:hover > span.titreck{ color: #ffffff !important;  }

	/* Second Level Active Menu Item */
	#navigation ul.maximenuck li.current ul.maximenuck2 li.current a span.titreck,
	#navigation ul.maximenuck li.parent.active ul.maximenuck2 li.current a span.titreck,
	#navigation ul.maximenuck li.maximenuck ul.maximenuck2 li.current a { color: #ffffff; }
	
	#navigation ul.maximenuck li.current ul.maximenuck2 li.active span.separator span.titreck,
	#navigation ul.maximenuck li.parent.active ul.maximenuck2 li.active span.separator span.titreck,
	#navigation ul.maximenuck li.maximenuck ul.maximenuck2 li.active span.separator { color: #ffffff; }
	
	#navigation ul.maximenuck li li:hover,
	#navigation ul.maximenuck li li.current { background-color: #134785 !important; }

	
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */